How to install libmaven-shade-plugin-java on Debian Unstable (Sid)